Subject: Re: bug#56494: Acknowledgement (29.0.50; Tramp: No such file ' Buongiorno A Te ' - ( Luciano Pavarotti )-Aa-NLjOsLIE.mp4)

From: Jean Louis <[email-masked]>
Date: Mon, 11 Jul 2022 11:26:43 +0300

I do not think this issue is related to file name.

If I rename the file to `Buongiorno':

rm: cannot remove '/scp:motorolausb:/storage/emulated/0/Download/Buongiorno': No such file or directory

I think that issue is related to bug#56492
https://debbugs.gnu.org/cgi/bugreport.cgi?bug=56492

where in Emacs session, not with emacs -Q, Emacs kind of start
changing path names and inserts either full or partial filenames
before the file.

In emacs -Q I cannot access above Tramp connection due to error that
proper ls command is not found.

--
Jean

Take action in Free Software Foundation campaigns:
https://www.fsf.org/campaigns

In support of Richard M. Stallman
https://stallmansupport.org/